
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AutoDrum", "AutoDrum.vcxproj", "{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugU|x64 = DebugU|x64
		DebugU|x86 = DebugU|x86
		ReleaseU|x64 = ReleaseU|x64
		ReleaseU|x86 = ReleaseU|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.DebugU|x64.ActiveCfg = DebugU|x64
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.DebugU|x64.Build.0 = DebugU|x64
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.DebugU|x86.ActiveCfg = DebugU|Win32
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.DebugU|x86.Build.0 = DebugU|Win32
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.ReleaseU|x64.ActiveCfg = DebugU|x64
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.ReleaseU|x64.Build.0 = DebugU|x64
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.ReleaseU|x86.ActiveCfg = ReleaseU|Win32
		{0ED7BF6B-CAE2-4719-88AA-C9252BB7C17D}.ReleaseU|x86.Build.0 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
